.form-composite .fieldset-wrapper .webform-options-display-two-columns,
.form-composite .fieldset-wrapper .webform-options-display-three-columns,
main .form-type-search {
  clear: both;
}

.form-composite .fieldset-wrapper .webform-options-display-two-columns:before,
.form-composite .fieldset-wrapper .webform-options-display-three-columns:before,
main .form-type-search:before,
.form-composite .fieldset-wrapper .webform-options-display-two-columns:after,
.form-composite .fieldset-wrapper .webform-options-display-three-columns:after,
main .form-type-search:after {
  content: "";
  display: table;
}

.form-composite .fieldset-wrapper .webform-options-display-two-columns:after,
.form-composite .fieldset-wrapper .webform-options-display-three-columns:after,
main .form-type-search:after {
  clear: both;
}

.contact-form {
  max-width: 1140px;
  margin: 0 auto 30px;
}

@media only screen and (max-width: 1140px) {
  .contact-form {
    margin: 0 5% 30px;
  }
}

.form-control {
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -khtml-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -ms-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -o-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  color: #0855a0;
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid #0855a0;
  height: 35px;
  padding: 5px;
  min-width: 30px;
}

.form-control:focus {
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -khtml-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -ms-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -o-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  background: #f8f8f8;
  border-bottom: 1px solid #000000;
}

.input-group-addon {
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid #0855a0;
}

.filter-wrapper {
  background-color: transparent;
  border: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -khtml-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -ms-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -o-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.form-required:after {
  float: right;
  margin: 5px 0 0 5px;
}

.select-wrapper:after {
  color: #0855a0;
}

.form-wrapper label,
.form-item label {
  font-family: "opensans-semibold";
  font-weight: normal;
  font-size: 10px;
  font-size: 1rem;
  color: rgba(0, 0, 0, 0.4);
  padding-left: 0;
  position: relative;
  display: block;
}

.view-filters .form-wrapper label,
.view-filters .form-item label {
  margin-bottom: 5px;
  bottom: -5px;
}

.form-composite legend span {
  display: block;
  padding: 15px 0 0;
}

.form-composite legend span.visually-hidden {
  padding: 0;
}

.form-composite .fieldset-wrapper {
  padding: 0 0 15px;
}

.form-composite .fieldset-wrapper .webform-options-display-two-columns,
.form-composite .fieldset-wrapper .webform-options-display-three-columns {
  display: block;
  float: left;
  margin: 5px 0 15px;
}

@supports (appearance: none) {
  .select-wrapper {
    position: relative;
  }
  .select-wrapper select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 25px;
  }
  .select-wrapper:before {
    content: "";
    display: block;
    right: 8px;
    bottom: calc(50% - 5px);
    width: 10px;
    height: 5px;
    position: absolute;
    pointer-events: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #0855a0 transparent transparent transparent;
  }
}

@supports (-webkit-appearance: none) {
  .select-wrapper {
    position: relative;
  }
  .select-wrapper select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 25px;
  }
  .select-wrapper:before {
    content: "";
    display: block;
    right: 8px;
    bottom: calc(50% - 5px);
    width: 10px;
    height: 5px;
    position: absolute;
    pointer-events: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #0855a0 transparent transparent transparent;
  }
}

@supports (-moz-appearance: none) {
  .select-wrapper {
    position: relative;
  }
  .select-wrapper select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 25px;
  }
  .select-wrapper:before {
    content: "";
    display: block;
    right: 8px;
    bottom: calc(50% - 5px);
    width: 10px;
    height: 5px;
    position: absolute;
    pointer-events: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #0855a0 transparent transparent transparent;
  }
}

@supports (appearance: none) {
  input[type="checkbox"],
  input[type="radio"],
  input[type="checkbox"]#edit-delete {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    position: relative;
    top: 3px;
    margin-right: 0.25em;
    padding: 0;
    background: #fff;
    border: 1px solid #b5b5b5;
    width: 16px !important;
    height: 16px !important;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: background 0.5s ease;
    outline: none;
  }
  input[type="checkbox"]#edit-delete {
    margin-bottom: 0;
  }
  input[type="radio"] {
    border-radius: 50%;
  }
  input[type="checkbox"]:hover,
  input[type="checkbox"]:focus,
  input[type="radio"]:hover,
  input[type="radio"]:focus {
    border-color: #000000;
    cursor: pointer;
  }
  input[type="checkbox"]#edit-delete:hover,
  input[type="checkbox"]#edit-delete:focus {
    border-color: #d01616;
    cursor: pointer;
  }
  input[type="checkbox"]:checked,
  input[type="checkbox"]:disabled:checked,
  input[type="radio"]:checked,
  input[type="radio"]:disabled:checked {
    background: #0855a0;
    box-shadow: inset 0px 0px 0px 3px #fff;
  }
  input[type="checkbox"]#edit-delete:checked,
  input[type="checkbox"]#edit-delete:disabled:checked {
    background: #d01616;
    box-shadow: inset 0px 0px 0px 3px #fff;
  }
  input[type="checkbox"]:disabled,
  input[type="radio"]:disabled {
    opacity: 0.5;
    background: #e2e2e2;
  }
  input[type="checkbox"]#edit-delete:disabled {
    opacity: 0.5;
    background: #e88181;
  }
  input[type="checkbox"]:disabled:hover {
    border-color: #b5b5b5;
    cursor: default;
  }
  input[type="checkbox"]:disabled:hover,
  input[type="radio"]:disabled:hover {
    border-color: #b5b5b5;
    cursor: default;
    /*cursor: not-allowed;*/
  }
}

@supports (-webkit-appearance: none) {
  input[type="checkbox"],
  input[type="radio"],
  input[type="checkbox"]#edit-delete {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    position: relative;
    top: 3px;
    margin-right: 0.25em;
    padding: 0;
    background: #fff;
    border: 1px solid #b5b5b5;
    width: 16px !important;
    height: 16px !important;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: background 0.5s ease;
    outline: none;
  }
  input[type="checkbox"]#edit-delete {
    margin-bottom: 0;
  }
  input[type="radio"] {
    border-radius: 50%;
  }
  input[type="checkbox"]:hover,
  input[type="checkbox"]:focus,
  input[type="radio"]:hover,
  input[type="radio"]:focus {
    border-color: #000000;
    cursor: pointer;
  }
  input[type="checkbox"]#edit-delete:hover,
  input[type="checkbox"]#edit-delete:focus {
    border-color: #d01616;
    cursor: pointer;
  }
  input[type="checkbox"]:checked,
  input[type="checkbox"]:disabled:checked,
  input[type="radio"]:checked,
  input[type="radio"]:disabled:checked {
    background: #0855a0;
    box-shadow: inset 0px 0px 0px 3px #fff;
  }
  input[type="checkbox"]#edit-delete:checked,
  input[type="checkbox"]#edit-delete:disabled:checked {
    background: #d01616;
    box-shadow: inset 0px 0px 0px 3px #fff;
  }
  input[type="checkbox"]:disabled,
  input[type="radio"]:disabled {
    opacity: 0.5;
    background: #e2e2e2;
  }
  input[type="checkbox"]#edit-delete:disabled {
    opacity: 0.5;
    background: #e88181;
  }
  input[type="checkbox"]:disabled:hover {
    border-color: #b5b5b5;
    cursor: default;
  }
  input[type="checkbox"]:disabled:hover,
  input[type="radio"]:disabled:hover {
    border-color: #b5b5b5;
    cursor: default;
    /*cursor: not-allowed;*/
  }
}

@supports (-moz-appearance: none) {
  input[type="checkbox"],
  input[type="radio"],
  input[type="checkbox"]#edit-delete {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    position: relative;
    top: 3px;
    margin-right: 0.25em;
    padding: 0;
    background: #fff;
    border: 1px solid #b5b5b5;
    width: 16px !important;
    height: 16px !important;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: background 0.5s ease;
    outline: none;
  }
  input[type="checkbox"]#edit-delete {
    margin-bottom: 0;
  }
  input[type="radio"] {
    border-radius: 50%;
  }
  input[type="checkbox"]:hover,
  input[type="checkbox"]:focus,
  input[type="radio"]:hover,
  input[type="radio"]:focus {
    border-color: #000000;
    cursor: pointer;
  }
  input[type="checkbox"]#edit-delete:hover,
  input[type="checkbox"]#edit-delete:focus {
    border-color: #d01616;
    cursor: pointer;
  }
  input[type="checkbox"]:checked,
  input[type="checkbox"]:disabled:checked,
  input[type="radio"]:checked,
  input[type="radio"]:disabled:checked {
    background: #0855a0;
    box-shadow: inset 0px 0px 0px 3px #fff;
  }
  input[type="checkbox"]#edit-delete:checked,
  input[type="checkbox"]#edit-delete:disabled:checked {
    background: #d01616;
    box-shadow: inset 0px 0px 0px 3px #fff;
  }
  input[type="checkbox"]:disabled,
  input[type="radio"]:disabled {
    opacity: 0.5;
    background: #e2e2e2;
  }
  input[type="checkbox"]#edit-delete:disabled {
    opacity: 0.5;
    background: #e88181;
  }
  input[type="checkbox"]:disabled:hover {
    border-color: #b5b5b5;
    cursor: default;
  }
  input[type="checkbox"]:disabled:hover,
  input[type="radio"]:disabled:hover {
    border-color: #b5b5b5;
    cursor: default;
    /*cursor: not-allowed;*/
  }
}

.radio label,
.checkbox label {
  padding: 6px 0 0 25px;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  margin-left: -25px;
}

.form-autocomplete .input-group {
  position: relative;
  width: 100%;
}

.form-autocomplete .input-group input {
  padding: 0 40px 0 0;
  width: 100%;
}

.form-autocomplete .input-group .input-group-addon {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
  width: 40px;
  height: 100%;
  border: 0;
}

.form-autocomplete .input-group .input-group-addon .ajax-progress {
  top: calc(50% - 7px);
}

button.tabledrag-toggle-weight {
  float: right;
  margin: 0 0 5px;
}

.field-multiple-table {
  border: 1px solid #ddd;
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}

.field-multiple-table > thead > tr > th,
.field-multiple-table > tbody > tr > th,
.field-multiple-table > tfoot > tr > th,
.field-multiple-table > thead > tr > td,
.field-multiple-table > tbody > tr > td,
.field-multiple-table > tfoot > tr > td {
  border: 1px solid #ddd;
}

.field-multiple-table > thead > tr > th,
.field-multiple-table > thead > tr > td {
  border-bottom-width: 2px;
}

.field-multiple-table tr.odd {
  background-color: #f9f9f9;
}

.has-warning .form-control,
.has-warning .form-control:focus,
.has-error .form-control,
.has-error .form-control:focus {
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -khtml-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -ms-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -o-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

#comment-form {
  max-width: 1140px;
  margin: 0 auto 30px;
}

.indented {
  padding: 0 0 0 50px;
}

.button,
.btn-primary,
.btn,
.btn-default {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -khtml-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.button .icon,
.btn-primary .icon,
.btn .icon,
.btn-default .icon {
  margin-top: 0px;
  position: relative;
  top: 3px;
}

.button.icon-before .icon,
.btn-primary.icon-before .icon,
.btn.icon-before .icon,
.btn-default.icon-before .icon {
  margin-right: 7px;
}

.btn {
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  padding: 9px 12px 6px;
}

.btn.btn-lg {
  padding: 12px 16px 10px;
}

.btn.btn-lg.icon-before .icon {
  margin-right: 10px;
}

.btn.btn-sm {
  padding: 10px 10px 5px;
}

.btn.btn-sm.icon-before .icon {
  margin-right: 4px;
}

.btn.btn-xs {
  padding: 4px 5px 1px;
}

.btn.btn-xs.icon-before .icon {
  margin-right: 1px;
}

button + button {
  margin: 0 0 0 10px;
}

main .form-type-search .input-group {
  display: block;
}

main .form-type-search .input-group-btn {
  display: block;
  position: absolute;
  width: auto;
  top: -5px;
  left: 0;
  z-index: 10;
}

main .form-type-search .input-group-btn .btn {
  background: transparent;
  border: 0;
  color: #333333;
  padding: 9px 4px 6px;
}

main .form-type-search .input-group-btn .btn .glyphicon-search {
  font-size: 18px;
  font-size: 1.8rem;
}

main .form-type-search .form-search {
  display: block;
  float: right;
  width: 100%;
  padding: 0 0 0 40px;
  position: relative;
  z-index: 1;
}

.search-help-link {
  display: inline-block;
  margin-bottom: 15px;
}

input[type="radio"],
input[type="checkbox"] {
  margin: 0;
}

.form-required:after {
  float: none;
}

.form-required:after {
  float: right;
}

.form-required:after {
  background: url("../../images/required.svg") no-repeat center center/10px 7px;
  content: "";
  display: inline-block;
  line-height: 1;
  height: 7px;
  width: 10px;
  margin: 5px 0 0 5px;
  float: none;
}
